<?php
/*
+-----------------------------------------------------------------------------+
| $Id: parsepath.php 2010-05-24 12:37:44Z Bleakwind $
| Parse template and some other thing
| Copyright (c) 2003-2010 Bleakwind (www.weaverdream.com)
| http://www.weaverdream.com/
| Release under the GNU Lesser General Public License Version 3 (LGPLv3):
|   http://www.gnu.org/licenses/lgpl.html
+-----------------------------------------------------------------------------+
*/

if (!defined( 'ENTRY_INDEX')) {
    echo "<h1>Forbidden</h1><p>You don't have permission to access on this server.</p>";
    exit;
}

// Parse path
if (empty($new_template)) {
    $template_name = $sys->get['act'].".htm";
} else {
    $template_name = $new_template;
}
?>
